ro:
  activemodel:
    attributes:
      assembly:
        announcement: Anunț
        area_id: Zonă
        assembly_type: Tipul grupului de lucru
        assembly_type_other: Alt tip de grup de lucru
        banner_image: Imagine pentru banner
        closing_date: Data închiderii
        closing_date_reason: Motivul datei de închidere
        composition: Componență
        copy_categories: Copiază categoriile
        copy_components: Copiați componentele
        copy_features: Copiați funcționalitățile
        created_by: Creat de
        created_by_other: Creat de altcineva
        creation_date: Data creării
        decidim_area_id: Zonă
        decidim_scope_id: Domeniu
        description: Descriere
        developer_group: Grup promotor
        document: Document
        domain: Domeniu
        duration: Durată
        facebook: Facebook
        github: GitHub
        hashtag: Hashtag
        hero_image: Imagine pentru pagina principală
        import_attachments: Importă atașamente
        import_categories: Importă categorii
        import_components: Importați componente
        included_at: Inclus la
        instagram: Instagram
        is_transparent: Este transparent
        local_area: Zona grupului de lucru
        meta_scope: Metadate privind domeniul
        parent_id: Grup de lucru părinte
        participatory_processes_ids: Procese participative asociate
        participatory_scope: Ce se decide
        participatory_structure: Cum se decide
        private_space: Spațiu privat
        promoted: Evidențiat
        published_at: Publicat la
        purpose_of_action: Scopul acțiunii
        short_description: Scurtă descriere
        slug: URL slug
        special_features: Caracteristici speciale
        subtitle: Subtitlu
        target: Cine participă
        title: Titlu
        weight: Ordinea în poziționare
        youtube: YouTube
      assembly_member:
        birthday: Data nașterii
        birthplace: Locul nașterii
        ceased_date: Data încetării
        designation_date: Data desemnării
        full_name: Numele complet
        gender: Sexul
        non_user_avatar: Avatar
        position: Poziție
        user_id: Utilizator sau grup
        weight: Ordinea în poziționare
      assembly_user_role:
        email: E-mail
        name: Nume
        role: Rol
    errors:
      models:
        assembly:
          attributes:
            document:
              allowed_file_content_types: 'Tip de document invalid. Sunt permise numai fișiere cu următoarele extensii: %{types}.'
  activerecord:
    models:
      decidim/assembly:
        one: Grup de lucru
        few: Grupuri de lucru
        other: Grupuri de lucru
      decidim/assembly_member:
        one: Membru al grupului de lucru
        few: Membrii ai grupului de lucru
        other: Membrii ai grupului de lucru
      decidim/assembly_user_role:
        one: Rolul utilizatorului în cadrul grupului de lucru
        few: Rolurile utilizatorului în cadrul grupului de lucru
        other: Rolurile utilizatorului în cadrul grupului de lucru
  decidim:
    admin:
      actions:
        import_assembly: Importați
        new_assembly: Grup de lucru nou
      assemblies:
        create:
          error: A apărut o problemă la crearea unui nou grup de lucru.
        edit:
          update: Actualizați
        index:
          private: Privat
          public: Public
          published: Publicat
        new:
          create: Creați
          title: Grup de lucru nou
        update:
          error: A apărut o eroare la actualizarea acestui grup de lucru.
          success: Grupul de lucru a fost actualizat cu succes.
      assemblies_copies:
        create:
          error: A apărut o problemă la duplicarea acestui grup de lucru.
          success: Grupul de lucru a fost duplicat cu succes.
      assembly_copies:
        new:
          copy: Copiază
          select: Selectați datele pe care doriți să le duplicați
          title: Duplică grupul de lucru
      assembly_imports:
        create:
          error: A apărut o problemă la importul acestui grup de lucru.
          success: Grupul de lucru a fost importat.
        new:
          import: Importă
          select: Selectați ce date doriți să importați
          title: Importă grupul de lucru
      assembly_publications:
        create:
          error: A apărut o problemă la publicarea acestui grup de lucru.
          success: Grupul de lucru a fost publicat cu succes.
        destroy:
          error: A apărut o problemă la anularea publicării acestui grup de lucru.
          success: Anularea publicării grupului de lucru s-a efectuat cu succes.
      assembly_user_roles:
        create:
          error: A apărut o eroare la adăugarea unui administrator pentru acest grup de lucru.
          success: Administratorul a fost adăugat cu succes la acest grup de lucru.
        destroy:
          success: Administratorul a fost șters cu succes de la acest grup de lucru.
        edit:
          update: Actualizează
        index:
          assembly_admins_title: Administratori ai grupului de lucru
        new:
          create: Creează
        update:
          error: A apărut o eroare la actualizarea unui administrator pentru acest grup de lucru.
          success: Administratorul a fost actualizat cu succes pentru acest grup de lucru.
      menu:
        assemblies: Grupuri de lucru
        assemblies_submenu:
          assembly_admins: Administratorii grupului de lucru
          attachment_collections: Dosare
          attachment_files: Fișiere
          attachments: Atașamente
          components: Componente
          landing_page: Pagina principală
          moderations: Moderări
      models:
        assembly:
          fields:
            created_at: Creat la
            private: Privat
            promoted: Evidenţiat
            published: Publicat
            title: Titlu
          name: Grup de lucru
        assembly_member:
          name: Membru
          positions:
            other: Alta
            president: Președinte
            secretary: Secretar
            vice_president: Vicepreşedinte
        assembly_user_role:
          fields:
            email: E-mail
            name: Nume
            role: Rol
          name: Administrator al grupulului de lucru
          roles:
            admin: Administrator
            collaborator: Colaborator
            moderator: Moderator
            valuator: Evaluator
      titles:
        assemblies: Grupuri de lucru
        assemblies_types: Tipuri de grupuri de lucru
    admin_log:
      assembly:
        create: "%{user_name} a creat grupul de lucru %{resource_name}"
        duplicate: "%{user_name} a actualizat adunarea %{resource_name}"
        export: "%{user_name} a actualizat adunarea %{resource_name}"
        import: "%{user_name} a actualizat adunarea %{resource_name}"
        publish: "%{user_name} a publicat grupul de lucru %{resource_name}"
        unpublish: "%{user_name} a anulat publicarea grupului de lucru %{resource_name}"
        update: "%{user_name} a actualizat grupul de lucru %{resource_name}"
      assembly_member:
        create: "%{user_name} a creat pe %{resource_name}, membru în grupul de lucru %{space_name}"
        delete: "%{user_name} a eliminat pe %{resource_name}, membru din adunarea %{space_name}"
        update: "%{user_name} a actualizat pe %{resource_name}, membru în adunarea %{space_name}"
      assembly_setting:
        update: "%{user_name} a actualizat setările grupurilor de lucru"
      assembly_type:
        create: "%{user_name} a creat tipul de grup de lucru %{resource_name}"
        delete: "%{user_name} a eliminat tipul de grup de lucru %{resource_name}"
        publish: "%{user_name} a publicat tipul de grup de lucru %{resource_name}"
        unpublish: "%{user_name} a anulat publicarea pentru tipul de grup de lucru %{resource_name}"
        update: "%{user_name} a actualizat tipul de grup de lucru %{resource_name}"
      assembly_user_role:
        create: "%{user_name} a invitat pe %{resource_name} în grupul de lucru %{space_name}"
        delete: "%{user_name} a șters participantul %{resource_name} de la grupul de lucru %{space_name}"
        update: "%{user_name} a schimbat rolul pentru %{resource_name} în grupul de lucru %{space_name}"
    assemblies:
      admin:
        assemblies:
          form:
            announcement_help: Textul pe care îl introduceți aici va fi prezentat utilizatorului sub informațiile despre grupul de lucru.
            duration: Durată
            duration_help: În cazul în care durata acestui grup de lucru este limitată, selectaţi data de încheiere. În caz contrar, va apărea ca nelimitată.
            images: Imagini
            included_at_help: Selectați data la care acest grup de lucru a fost adăugat în platformă. Nu trebuie să fie neapărat aceeași dată cu data creării.
            metadata: Metadate
            other: Altul
            select_a_created_by: Selectați după persoana care a creat
            select_parent_assembly: Selectați grupul de lucru părinte
            social_handlers: Rețele de socializare
            taxonomies: Taxonomii
            title: Informaţii generale
        assembly_members:
          form:
            explanation: 'Îndrumare pentru imagine:'
            non_user_avatar_help: Ar trebui să obţii consimţământul persoanelor înainte de a îi publica drept membri.
        content_blocks:
          highlighted_assemblies:
            max_results: Număr maxim de elemente care vor fi afișate
        new_import:
          accepted_types:
            json: JSON
      assemblies:
        description:
          area_name: Zonă
          closing_date: Data închiderii
          created_by: Creat de
          creation_date: Data creării
          developer_group: Grup de promotori
          duration: Durată
          included_at: Inclus la
          indefinite_duration: Nedeterminată
          participatory_scope: Ce se decide
          participatory_structure: Cum se decide
          target: Cine participă
          title: Despre această adunare
        filters:
          names:
            all: Toate
        show:
          title: Despre această adunare
      assembly_members:
        index:
          members: Membri
      content_blocks:
        highlighted_assemblies:
          name: Grupuri de lucru evidențiate
      created_by:
        city_council: Consiliul Local
        others: Alții
        public: Public
      filter:
        all: Toate tipurile
        commission: Comisia
        consultative_advisory: Organ consultativ
        executive: Executiv
        government: Conducere
        help: 'Afișează:'
        others: Altele
        participatory: Participativ
        working_group: Sub-grup de lucru
      index:
        title: Grupuri de lucru
      last_activity:
        new_assembly: 'Adunare nouă:'
      pages:
        home:
          highlighted_assemblies:
            active_spaces: Grupuri de lucru active
            see_all_spaces: Vedeți tot
        user_profile:
          member_of:
            member_of: Membru al
      show:
        duration: Durată
        private_space: Acesta este un grup de lucru privat
        social_networks_title: Vizitează adunarea pe
    assembly_members:
      index:
        title: Membri
    events:
      assemblies:
        create_assembly_member:
          email_intro: Un administrator al grupului de lucru <a href="%{resource_url}">%{resource_name}</a> te-a adăugat ca unul dintre membrii săi.
          email_outro: Ai primit această notificare deoarece ai fost invitat la un grup de lucru. Verifică <a href="%{resource_url}">pagina grupului de lucru</a> pentru a colabora!
          email_subject: Ai primit invitație drept membru al grupului de lucru %{resource_name}!
          notification_title: Ai fost înregistrat ca membru al grupului de lucru <a href="%{resource_path}">%{resource_name}</a>. Verificați pagina <a href="%{resource_path}">grupului de lucru</a> pentru a accepta!
      assembly:
        role_assigned:
          email_intro: Ai fost numit %{role} pentru grupul de lucru "%{resource_title}".
          email_outro: Ai primit această notificare deoare ești %{role} al grupului de lucru "%{resource_title}".
          email_subject: Ai fost numit drept %{role} pentru "%{resource_title}".
          notification_title: Ai fost numit %{role} pentru grupul de lucru <a href="%{resource_url}">%{resource_title}</a>.
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p>Un <strong>grup de lucru</strong> reprezintă un grup de oameni care se întrunesc periodic pentru a lua decizii cu privire la o anumită zonă sau domeniu de interes.</p> <p>Grupurile de lucru organizează întâlniri, unele sunt private și altele sunt deschise. Dacă sunt deschise, oricine poate participa (de exemplu: dacă nu a fost încă atins numărul maxim de participanți pentru o anumită întâlnire te poți înscrie, poți adăuga subiecte pe ordinea de zi sau poți contribui cu comentarii la propunerile și deciziile acestui grup). </p> <p> Exemple: un grup de lucru care se întrunește pentru definirea unui regulament pentru bugetare participativă, un grup de lucru care își propune să definească temele de proiectare pentru regenerare urbană prin consultarea atât a specialiștilor cât și a cetățenilor, un consiliu consultativ pentru egalitate (care se întrunește la fiecare două luni pentru a formula propuneri privind modalitățile de îmbunătățire a relațiilor de gen în organizație); o comisie de evaluare (care se întrunește lunar pentru a monitoriza un proces) sau un organism de garantare (care colectează incidentele; abuzurile sau propunerile de îmbunătățire a procedurilor decizionale).</p>\n"
          page: "<p>Un <strong>grup de lucru</strong> reprezintă un grup de oameni care se întrunesc periodic pentru a lua decizii cu privire la o anumită zonă sau domeniu de interes.</p> <p>Grupurile de lucru organizează întâlniri, unele sunt private și altele sunt deschise. Dacă sunt deschise, oricine poate participa (de exemplu: dacă nu a fost încă atins numărul maxim de participanți pentru o anumită întâlnire te poți înscrie, poți adăuga subiecte pe ordinea de zi sau poți contribui cu comentarii la propunerile și deciziile acestui grup). </p> <p> Exemple: un grup de lucru care se întrunește pentru definirea unui regulament pentru bugetare participativă, un grup de lucru care își propune să definească temele de proiectare pentru regenerare urbană prin consultarea atât a specialiștilor cât și a cetățenilor, un consiliu consultativ pentru egalitate (care se întrunește la fiecare două luni pentru a formula propuneri privind modalitățile de îmbunătățire a relațiilor de gen în organizație); o comisie de evaluare (care se întrunește lunar pentru a monitoriza un proces) sau un organism de garantare (care colectează incidentele; abuzurile sau propunerile de îmbunătățire a procedurilor decizionale).</p>\n"
          title: Ce sunt grupurile de lucru?
    log:
      value_types:
        assembly_presenter:
          not_found: 'Grupul de lucru nu a fost găsit în baza de date (ID: %{id})'
        assembly_type_presenter:
          not_found: 'Tipul de grup de lucru nu a fost găsit în baza de date (ID: %{id})'
    menu:
      assemblies: Grupuri de lucru
    metrics:
      assemblies:
        description: Număr de grupuri de lucru create
        object: grupuri de lucru
        title: Grupuri de lucru
    participatory_processes:
      show:
        related_assemblies: Grupuri de lucru asociate
    statistics:
      assemblies_count: Grupuri de lucru
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: Mai multe informații
          take_part: Participă
        index:
          promoted_assemblies: Grupuri de lucru evidențiate
        order_by_assemblies:
          assemblies:
            one: "%{count} grup de lucru"
            few: "%{count} grupuri de lucru"
            other: "%{count} grupuri de lucru"
      assembly_navigation:
        assembly_member_menu_item: Membri
